[Desktop Entry]
Name=DaqGroup Utility pipeterm
Name[ru]=DaqGroup Утилита pipeterm
Comment=Open DaqGroup Utility pipeterm
Comment[ru]=Запустить DaqGroup Утилиту pipeterm
Type=Application
Exec=unix pipeterm
Icon=daqgroup_pipeterm
Categories=Science
Terminal=false
